Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.metanotion.io
Interface Serializer

All Known Implementing Classes:
  IdentityBytes, IntBytes, LongBytes, NullBytes, SerialStreams, StringBytes, UTF8StringBytes

    public interface Serializer

Method Summary
`Object` | `construct(byte[] b)`
`byte[]` | `getBytes(Object o)`

Method Detail

### getBytes

    byte[] getBytes(Object o)

### construct

    Object construct(byte[] b)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD